
Redmine - Patch #5898

Projects should be displayed as links in users/memberships

2010-07-18 16:09 - Jean-Baptiste Barth

Status: Closed Start date: 2010-07-18

Priority: Normal Due date:  

Assignee: Jean-Baptiste Barth % Done: 100%

Category: UI Estimated time: 0.00 hour

Target version: 1.0.1   

Description

Everything is in the title. It's nothing, but when editing user memberships it's a bit annoying we cannot browse project easily from

here.

Associated revisions

Revision 3914 - 2010-08-04 22:41 - Jean-Baptiste Barth

Display projects as links in users/memberships partial. #5898

History

#1 - 2010-08-04 23:19 - Jean-Baptiste Barth

- Status changed from New to Closed

- Assignee set to Jean-Baptiste Barth

- Target version set to 1.0.1

- % Done changed from 0 to 100

Applied in r3914

#2 - 2010-08-04 23:21 - Jean-Baptiste Barth

- Status changed from Closed to Reopened

#3 - 2010-08-04 23:22 - Jean-Baptiste Barth

- Status changed from Reopened to Resolved

#4 - 2010-08-19 06:35 - Eric Davis

- Status changed from Resolved to Closed

Merged to 1.0-stable for release in 1.0.1.
